Survey: Classifying Objects by Medium-Band Observations - a spectrophotometric
  17-filter survey (COMBO-17)

Telescope: MPG/ESO 2.2m-telescope (La Silla)

Instrument: Wide Field Imager (WFI)

Filters: U, B, V, R, I, 420nm, 465nm, 486nm, 518nm, 571nm, 605nm, 646nm, 696nm,
  752nm, 816nm, 856nm, 914nm

Fields: CDFS-SWIRE

P.I.: Wolf C.

Reference: 2004A&A...421..913W

Observation dates: Oct 1999 - Jan 2001

URL: http://www.mpia.de/COMBO/
